Colaboração : Cisco Unified Intelligent Contact Management Enterprise

A versão do ICM 4.6.2 de Cisco apoia o pacote de serviços 3 do Microsoft Windows 2000?

26 Outubro 2015 - Tradução por Computador
Outras Versões: Versão em PDFpdf | Inglês (22 Agosto 2015) | Feedback


Perguntas


Introdução

Este documento descreve porque é necessário aplicar o pacote de serviços 3 do Microsoft Windows 2000 em um server de Cisco Intelligent Contact Management (ICM) que é executado em uma plataforma do Windows 2000. Igualmente endereça se a versão do ICM 4.6.2 de Cisco apoia o pacote de serviços 3. do Microsoft Windows 2000.

Q. A versão do ICM 4.6.2 de Cisco apoia o pacote de serviços 3 do Microsoft Windows 2000?

A. Para uma vulnerabilidade de segurança da chamada de procedimento remoto de Microsoft (RPC), você deve aplicar a correção de programa da Segurança do Microsoft Windows 2000: Ataque a correção de programa da Segurançaleavingcisco.com da vulnerabilidade EP a um server de Cisco ICM 4.6.2 que é executado na plataforma do Microsoft Windows 2000. Esta correção de programa da Segurança é relacionada ao fato de que diversos dos servidores de Rpc associados com os serviços de sistema no Windows 2000 não validam adequadamente entradas. Uma das exigências para instalar esta correção de programa da Segurança é carregar a atualização do pacote de serviços 3leavingcisco.com do Microsoft Windows 2000. Windows 2000 Service Pack 3 é uma coleção dos reparos nas seguintes áreas: instalação, compatibilidade de aplicativo, confiança do sistema operacional, e questões de segurança.

Pacote de serviços 3. do Microsoft Windows 2000 dos apoios da versão do ICM 4.6.2 de Cisco.

Discussões relacionadas da comunidade de suporte da Cisco

A Comunidade de Suporte da Cisco é um fórum onde você pode perguntar e responder, oferecer sugestões e colaborar com colegas.


Informações Relacionadas


Document ID: 44683